count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=31
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=29
results:
- base_id: MA0579
  collection: CORE
  matrix_id: MA0579.1
  name: CDC5
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0579.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0579.1/
  version: '1'
- base_id: MA0973
  collection: CORE
  matrix_id: MA0973.1
  name: CDF2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0973.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0973.1/
  version: '1'
- base_id: MA0974
  collection: CORE
  matrix_id: MA0974.1
  name: CDF3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0974.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0974.1/
  version: '1'
- base_id: MA0878
  collection: CORE
  matrix_id: MA0878.1
  name: CDX1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0878.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0878.1/
  version: '1'
- base_id: MA0465
  collection: CORE
  matrix_id: MA0465.1
  name: CDX2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0465.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0465.1/
  version: '1'
- base_id: MA0102
  collection: CORE
  matrix_id: MA0102.2
  name: CEBPA
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0102.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0102.2/
  version: '2'
- base_id: MA0102
  collection: CORE
  matrix_id: MA0102.3
  name: CEBPA
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0102.3.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0102.3/
  version: '3'
- base_id: MA0466
  collection: CORE
  matrix_id: MA0466.1
  name: CEBPB
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0466.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0466.1/
  version: '1'
- base_id: MA0466
  collection: CORE
  matrix_id: MA0466.2
  name: CEBPB
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0466.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0466.2/
  version: '2'
- base_id: MA0836
  collection: CORE
  matrix_id: MA0836.1
  name: CEBPD
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0836.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0836.1/
  version: '1'
